Skip to main content
GET
/
Merchants
/
agreements
/
{agreementIdOrHandle}
cURL
curl --request GET \
  --url https://api.example.com/Merchants/agreements/{agreementIdOrHandle}
import requests

url = "https://api.example.com/Merchants/agreements/{agreementIdOrHandle}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/Merchants/agreements/{agreementIdOrHandle}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "type": "<string>",
  "title": "<string>",
  "status": 123,
  "detail": "<string>",
  "instance": "<string>"
}
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}

Path Parameters

agreementIdOrHandle
string
required

Response

Unauthorized

type
string | null
title
string | null
status
integer<int32> | null
detail
string | null
instance
string | null
{key}
any